:root {
--gPgTSqjKPMiB: #276198;
--OzBJgGYZdHjI: #FEFEFE;
--VcoTLcXwVUqL: #ffc107;
--ljcbBMQHIwWG: #CC1414;
--hvlbNvCzEQOI: #e8e8e8;
--JgUkMvGUMlPQ: #000;
--iXZkukgQTcJY: rgba(245, 175, 175, 0.5);
--DFzJvecgKQcm: #ea4c73;
--FbbIwouTDgBH: #b00000;
--ANajnrciffWa: #fff;
--JYixnPgxDWMD: #F7F7F7;
--IKbiJZExTVJe: #efeded;
--ObfDtrkGXaOm: #fff;
--uITRpQxhZmtm: #d6d1d1;
--MYprSYLySwkQ: #000000;
--HymUtNrcRsGR: #3f14ff;
--NaSYrEVRoGjr: #250c91;
--PkkzuKljXsMm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--JgUkMvGUMlPQ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JYixnPgxDWMD);
color: var(--JgUkMvGUMlPQ);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--ljcbBMQHIwWG);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--FbbIwouTDgBH);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.zWHBxRStVGTv {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.ZoLEdCnNHgRN,
.hpvOxiAZPUZc,
.inside-unUscqoPzDWE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.ElYbcBipkOzl {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.ElYbcBipkOzl a {
cursor: pointer;
pointer-events: auto;
}


.ElYbcBipkOzl img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.mpWNpQNScFNU {
background-color: var( --JYixnPgxDWMD);
padding: 10px 0;
display: flex;
}

.hpvOxiAZPUZc {
background-color: var(--JYixnPgxDWMD);
padding: 0 15px;
}
.uNyBfHjppyiU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LMEkMwdQvhUu {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.fWgyPMGNuTWw {
margin-left: 5px;
font-weight: 800;
}

.YvpRaeXhNxPg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BhYVQQgzEERC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BhYVQQgzEERC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.OKUHbthQneKu a {
color: var(--JgUkMvGUMlPQ);
}

/* slider */

.zgUbogvwfDgD-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.zgUbogvwfDgD-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.zgUbogvwfDgD-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.zgUbogvwfDgD-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.zgUbogvwfDgD-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.zgUbogvwfDgD-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.zgUbogvwfDgD-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.zgUbogvwfDgD-header .nav-button:hover {
background: #ccc;
}

.zgUbogvwfDgD {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.zgUbogvwfDgD::-webkit-scrollbar {
display: none;
}

.zgUbogvwfDgD-item {
width: 100%;
height: auto;

}

.zgUbogvwfDgD-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.ZoLEdCnNHgRN {
    background-color: var(--JYixnPgxDWMD);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.IoYBtBeuFiWz {
    text-align: left;
    color: var(--JgUkMvGUMlPQ);
}

.kdrjquAMKUMZ {
    color: var(--JgUkMvGUMlPQ);
}

.CvJsGiiDCnOH {
    background-color: var(--ljcbBMQHIwWG);
    color: var(--ANajnrciffWa);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.CvJsGiiDCnOH:hover {
background-color: var(--FbbIwouTDgBH);
}

.CvJsGiiDCnOH a {
color: var(--ANajnrciffWa);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.eOrEgYUUEHOJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.eOrEgYUUEHOJ__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.eOrEgYUUEHOJ__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.eOrEgYUUEHOJ img {
border-radius: 22px;
height: auto;
display: block;
}

.ibysWvIycRZs {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--ANajnrciffWa);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.ibysWvIycRZs a:hover {
    background-color: var(--FbbIwouTDgBH);
    color: var(--ANajnrciffWa);
}

.VGlmPlYYcFlR {
    background-color: var(--ljcbBMQHIwWG);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.VGlmPlYYcFlR:hover {
background-color: var(--FbbIwouTDgBH);
}

.eOrEgYUUEHOJ__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.eOrEgYUUEHOJ__btn {
background-color: var(--ljcbBMQHIwWG);
color: var(--ANajnrciffWa);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.eOrEgYUUEHOJ__btn:hover {
background-color: var(--FbbIwouTDgBH);
color: var(--ANajnrciffWa);
}

.eOrEgYUUEHOJ__text {
font-weight: 400;
}

.eOrEgYUUEHOJ__text a {
font-weight: 400;
}
#npBXfYBpjiGn {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.GpBgwuTRsBmY {
margin-top: 30px;
background-color: var(--ljcbBMQHIwWG);
width: 100%;
border: 1px solid var(--PkkzuKljXsMm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BYgOhQaSdzEv {
display: flex;
justify-content: space-between;
align-items: center;
}

.BbeDBbuztpaY {
display: flex;
align-items: center;
}

.BbeDBbuztpaY:nth-child(1) {
width: 30%;
}

.BbeDBbuztpaY:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PkkzuKljXsMm);
border-left: 1px solid var(--PkkzuKljXsMm);
height: 100px;
}

.BbeDBbuztpaY:nth-child(3) {
width: 20%;
justify-content: center;
}
.BbeDBbuztpaY strong{
font-size: 18px;
}

.kuDoTHOwQiLK {
width: 150px;
}

.kuDoTHOwQiLK img{
border-radius: 16px;
}

.gdKpThylGZDL {
margin-left: 24px;
}

.dwhCmiBExzmZ {
    font-size: 20px;
    font-weight: bold;
    color: var(--JgUkMvGUMlPQ);
    white-space: nowrap;
}

.kdrjquAMKUMZ > .dwhCmiBExzmZ{
    display: none;
}
.xvMmSAaiRpwx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PkkzuKljXsMm);
border-radius: 15px;
width: 130px;
}

.qAvWGxSGNsbj {
color: var(--VcoTLcXwVUqL);
font-size: 24px;
}

.OgLngEEaivJH {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ljcbBMQHIwWG);
color: var(--ANajnrciffWa);
transition: background-color 0.7s ease;
}

.OgLngEEaivJH:hover {
background-color: var(--FbbIwouTDgBH);
color: var(--ANajnrciffWa);
}

/*IMG*/
.KADTMFsMQBhL {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.KADTMFsMQBhL:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.eYdMjoHRqKSz {
width: 100%;

}

.LJbSCRjLbeVp {
width: 100%;
}

.xDvQWQkSFqBP {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xDvQWQkSFqBP span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xDvQWQkSFqBP p {
color: var(--ANajnrciffWa);
font-size: 34px;
text-align: start;
}

.olZODFnXhoXj {
position: relative;
flex: 1;
overflow: hidden;
}
.olZODFnXhoXj figure {
margin: 0;
}
.zmWtJYtsLuCe {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FbbIwouTDgBH);
color: var(--ANajnrciffWa);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.olZODFnXhoXj:hover .zmWtJYtsLuCe {
opacity: 1;
color: var(--ANajnrciffWa);
}
.olZODFnXhoXj img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.olZODFnXhoXj .eYdMjoHRqKSz {
position: relative;
}

.BrcGowkekvej {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.iyojPHaxAXDi {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.VfKBaAfHddLZ {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.VfKBaAfHddLZ .KADTMFsMQBhL {
width: 100%;
}

.QdSVHindZrzN h3 {
    margin-top: 0;
}

.OKUHbthQneKu.active a {
    color: var(--gPgTSqjKPMiB);
    font-weight: bold;

}

.keNfyMFEhiEa {
    display: flex;
    margin-top: 20px;
}

.xcFuvFzBEHWX {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.GCQLmRFjkNxc {
    background: var(--JYixnPgxDWMD);
    color: var(--JgUkMvGUMlPQ);
    font-weight: 600;
    border: 2px solid var(--JgUkMvGUMlPQ);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.wGRfVdmAtztx {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GCQLmRFjkNxc .wGRfVdmAtztx {
    transform: rotate(180deg);
}

.EnaRqcFGnUIt {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--ANajnrciffWa);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--VcoTLcXwVUqL);
    z-index: 99;
    padding: 6px 0;
}
.XFeZmtvFmySl{
left: 0;
bottom: 110%;
}
.cNhFyDkgyBmF{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .EnaRqcFGnUIt {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.EnaRqcFGnUIt .HWGOdTCmPaje {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--JgUkMvGUMlPQ);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.EnaRqcFGnUIt .HWGOdTCmPaje:hover {
    background: var(--FbbIwouTDgBH);
    color: var(--VcoTLcXwVUqL);
}
.EnaRqcFGnUIt .HWGOdTCmPaje.is-active {
    color: var(--VcoTLcXwVUqL);
    font-weight: 600;
    background: var(--FbbIwouTDgBH);
    border-radius: 8px;
}


.ibysWvIycRZs {
    padding: 5px 15px;

}


/*wp-block-list*/
.TqWyDxFvXyup {
list-style: none;
}

.TqWyDxFvXyup li {
margin-bottom: 10px;
}

.TqWyDxFvXyup li:last-child {
margin-bottom: 0px;
}

.QdSVHindZrzN .iyojPHaxAXDi:first-child .IoYBtBeuFiWz {
color: green;
}

.QdSVHindZrzN .iyojPHaxAXDi:last-child .IoYBtBeuFiWz {
color: red;
}

.QdSVHindZrzN .iyojPHaxAXDi:first-child li::before {
color: green;
}

.QdSVHindZrzN .iyojPHaxAXDi:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--OzBJgGYZdHjI);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--ObfDtrkGXaOm);
    color: var(--OzBJgGYZdHjI);
    max-width: 100%;
}


td {
    border: 1px solid var(--JgUkMvGUMlPQ);
    border-radius: 6px;
    padding: 10px;
    color: var(--OzBJgGYZdHjI);
    white-space: normal;
}

table thead {
background-color: var(--ANajnrciffWa);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JgUkMvGUMlPQ);
border: 1px solid var(--JgUkMvGUMlPQ);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--JgUkMvGUMlPQ);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--JgUkMvGUMlPQ);
}

table tbody tr {
border-bottom: 1px solid var(--JgUkMvGUMlPQ);
background-color: var(--ObfDtrkGXaOm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--JgUkMvGUMlPQ);
}
.RBovzpMuHThh, .RBovzpMuHThh table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.RBovzpMuHThh, .RBovzpMuHThh table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.RBovzpMuHThh table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.ClrvHkaoWhLM-item {
background-color: var(--OzBJgGYZdHjI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--gPgTSqjKPMiB);
color: var(--JgUkMvGUMlPQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ClrvHkaoWhLM h3 {
font-size: 20px;

}
.QvUyaFyqLLVS {
text-align: left;
}

.ClrvHkaoWhLM-item:last-child {
margin-bottom: 0;
}

.ClrvHkaoWhLM-item h3 {
margin: 10px 0;
}

/*Footer*/
.unUscqoPzDWE {
color: var(--JgUkMvGUMlPQ);
}

.inside-unUscqoPzDWE {
padding: 10px;
}

/*btn-up*/
.QEaUkEYFsqGR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--ljcbBMQHIwWG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QEaUkEYFsqGR:hover {
opacity: 1;
}

.QEaUkEYFsqGR::after,
.QEaUkEYFsqGR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ANajnrciffWa);
}

.QEaUkEYFsqGR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QEaUkEYFsqGR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vpDqQeVYHggG {
margin-top: 40px;
}
.vpDqQeVYHggG_toggle {
margin-left: 10px;
cursor: pointer;
}
.vpDqQeVYHggG_toggle:before {
content: '[ ';
}
.vpDqQeVYHggG_toggle:after {
content: ' ]';
}
.vpDqQeVYHggG_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.vpDqQeVYHggG_items-show {
max-height: 500px;
opacity: 1;
}
.vpDqQeVYHggG_itemWrap {
margin-left: 15px;
}

.vpDqQeVYHggG_item a{
color: var(--JgUkMvGUMlPQ);
}


/*New*/

.jtJlpPbYkIny {
margin-top: 40px;
}

.fGQhVzxkgkgH {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.owbUClCHFwwK {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.owbUClCHFwwK:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --ANajnrciffWa;
}

.owbUClCHFwwK:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.owbUClCHFwwK a {
color:  var(--ANajnrciffWa);
}

.cCoasULsfJoS {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.cCoasULsfJoS .GqklSWaRZTdZ:first-child:first-child {
 width: 48px;
}
.AkJgBPmPrHBv {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.mCCAfsQNXAqv nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.mCCAfsQNXAqv nav ul li a {
color: var(--JgUkMvGUMlPQ);
}
.mCCAfsQNXAqv nav ul li a:hover {
color: var(--NaSYrEVRoGjr);
}
.uNyBfHjppyiU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.RtbxDOWxGYvF {
    border: none;
    border-top: 1px solid var(--ljcbBMQHIwWG);
    margin: 1em 0;
}

.VWhnKfvZycLn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.OKUHbthQneKu {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}


.hdwOlDzyNulU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.mVRvNYLLoxCE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JYixnPgxDWMD);
border: 1px solid var(--ObfDtrkGXaOm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OKUHbthQneKu:hover > .mVRvNYLLoxCE {
display: block;
}

.xrSmiPYZeyDe {
margin: 0;
}

.dRIswQvuAeUS {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.dRIswQvuAeUS:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.ptJJucKWRvEC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.waFABgFKwODw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zZcbDbtNkrhQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xvuZLXgEDHYv {
display: flex;
align-items: center;
}

.kTRaLakzHsCx {
color: var(--JgUkMvGUMlPQ);
text-decoration: none;
transition: color .2s;
}

.kTRaLakzHsCx:hover {
text-decoration: underline;
color: var(--FbbIwouTDgBH);
}

.kTRaLakzHsCx[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.cKikgEzLFsDY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-unUscqoPzDWE{
    padding: 30px 15px;
    text-align: center;
}
.VWhnKfvZycLn {
    flex-direction: column;
}
}
@media(max-width: 992px){
.BbeDBbuztpaY:nth-child(1),
.BbeDBbuztpaY:nth-child(2),
.BbeDBbuztpaY:nth-child(3){
width: 33%;
}
.BhYVQQgzEERC {
    flex-direction: column;
    gap: 20px;
}

.OKUHbthQneKu:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.OKUHbthQneKu:nth-last-child(2) {
margin-left: 0;
}
.mVVMFtaUtbRy{
text-align: center;
padding: 0 10px;
}
.gdKpThylGZDL {
margin-left: 10px;
}
.zWHBxRStVGTv{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.uNyBfHjppyiU {
display: block;
color: var(--MYprSYLySwkQ);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.ElYbcBipkOzl img {
    width: 50px;
    margin-left: 0;
}


.owbUClCHFwwK {
    font-size: clamp(14px, 6vw, 32px);
}
.VfKBaAfHddLZ{
    flex-wrap:wrap;
}
.fGQhVzxkgkgH {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
    .BrcGowkekvej {
grid-template-columns: repeat(2, 1fr);
}
.zgUbogvwfDgD {
    grid-template-columns: repeat(3, 1fr);
}
.ibysWvIycRZs {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.eOrEgYUUEHOJ {
    height: unset;
}
.BYgOhQaSdzEv{
    flex-wrap: wrap;
}
.BbeDBbuztpaY:nth-child(1){
    width: 100%;
    justify-content: center;
}
.BbeDBbuztpaY:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.BbeDBbuztpaY:nth-child(3) {
    width: 50%;
}
.eOrEgYUUEHOJ__box{
    padding: 0;
}

.mCCAfsQNXAqv nav ul {
    flex-direction: column;
}

.keNfyMFEhiEa {
    gap: 12px;
    justify-content: center;
}
.HWGOdTCmPaje {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JYixnPgxDWMD);
border-top: 1px solid var(--PkkzuKljXsMm);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.ElYbcBipkOzl > .dwhCmiBExzmZ{
    display:none;
}

.kdrjquAMKUMZ > .dwhCmiBExzmZ{
      color: var(--ObfDtrkGXaOm);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--gPgTSqjKPMiB);
}
}
@media(max-width: 700px){
.VGlmPlYYcFlR {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.ibysWvIycRZs {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.keNfyMFEhiEa {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.cCoasULsfJoS {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.ElYbcBipkOzl img {
margin-left: 5px;
}
.zgUbogvwfDgD {
grid-template-columns: repeat(2, 1fr);
}
.ibysWvIycRZs {
font-size: 20px;
width: 100%;
}
.CvJsGiiDCnOH a {
font-size: 24px;
}
.QdSVHindZrzN {
flex-wrap: wrap;
}
.QdSVHindZrzN .iyojPHaxAXDi {
width: 100%;
}
.TqWyDxFvXyup {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.eYdMjoHRqKSz {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.eOrEgYUUEHOJ__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eOrEgYUUEHOJ__text{
margin-top: 15px;
}
.VGlmPlYYcFlR {
font-size: 20px;
}
.vpDqQeVYHggG{
margin-top: 20px;
}
.ElYbcBipkOzl{
display: flex;
justify-content: center;
}
.ElYbcBipkOzl img {
width: 50px;
}
}
@media(max-width: 480px){
.zWHBxRStVGTv{
gap:15px;
}

.BbeDBbuztpaY:nth-child(1) {
flex-direction: column;
}
.BbeDBbuztpaY:nth-child(2),
.BbeDBbuztpaY:nth-child(3) {
width: 100%;
}
.gdKpThylGZDL {
margin-left: 0px;
}

.OgLngEEaivJH{
padding: 10px 20px;
}
.CvJsGiiDCnOH{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.QEaUkEYFsqGR {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QEaUkEYFsqGR::after, .btn-up::before {
width: 14px;
}
.kuDoTHOwQiLK {
width: 100px;
}
.ElYbcBipkOzl img {
margin-left: 5px;
}
.mVVMFtaUtbRy{
font-size: 14px;
}
}

@media (max-width: 375px) {
.zWHBxRStVGTv{
gap:4px;
}

}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.uAWORbkUaVID {
background: var(--ljcbBMQHIwWG);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uAWORbkUaVID__info {
display: flex;
}
.uAWORbkUaVID__box {
margin-left: 15px;
}
.uAWORbkUaVID__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.uAWORbkUaVID__title {
font-size: 24px;
font-weight: 600;
}
.uAWORbkUaVID__sub-title {
margin-top: 10px;
color: var(--JgUkMvGUMlPQ);
}
.uAWORbkUaVID__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ljcbBMQHIwWG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ANajnrciffWa);
}
.uAWORbkUaVID__btn:hover{
background: var(--FbbIwouTDgBH);
transition: all 0.7s ease-in-out;
color: var(--ANajnrciffWa);
}
.uAWORbkUaVID__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uAWORbkUaVID__close-wrap {
position: relative;
}
.uAWORbkUaVID__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uAWORbkUaVID__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uAWORbkUaVID__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--IKbiJZExTVJe);
}
@media(max-width: 576px){
.uAWORbkUaVID{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uAWORbkUaVID__img {
width: 70px;
}
.uAWORbkUaVID__sub-title {
margin-right: 15px;
}
.uAWORbkUaVID__btn{
width: 220px;
}
}
@media(max-width: 480px){

.uAWORbkUaVID__info {
display: flex;
flex-direction: column;
align-items: center;
}
.uAWORbkUaVID__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.uAWORbkUaVID__sub-title {
margin-right: 0;
text-align: center;
}
.uAWORbkUaVID__box {
margin-left: 0;
}
}
